<?php
    $countTimelineItems = 0;
    $args = array();
    $sites = get_sites($args);
    foreach ($sites as $site) {
        switch_to_blog($site->blog_id);
        $facebookLink = get_option( 'u99_rs_facebook', true );
		$twitterLink = get_option( 'u99_rs_twitter', true );
        include( locate_template( 'template-parts/content/content-inner-timeline-item.php', false, false ) );
        restore_current_blog();
    }
    
?>
    
<ol class="carousel-indicators">
    <?php
        for($j=0;$j<$countTimelineItems;$j++){
            ?><li data-target="#carouselTimeline" data-slide-to="<?php echo $j; ?>" class="<?php if($j===0){ echo ' active';} ?>"></li><?php
        }
    ?>
</ol>